Locale::RecodeData::UTF_8(3)

NAME
Locale::RecodeData::UTF_8 - Conversion routines for UTF-8

SYNOPSIS
This module is internal to libintl. Do not use directly!

DESCRIPTION
This modules contains the conversion tables for UTF-8. It is capable of converting from UTF-8 to the internal format of libintl-perl and vice versa. It is only suitable for Perl versions <= 5.8.0. However, you do not have to bother about version checking, Locale::Recode(3) will do that for you.

CHARACTER TABLE
See http://www.unicode.org/.

AUTHOR
Copyright (C) 2002-2009, Guido Flohr <guido@imperia.net>, all rights reserved. See the source code for details.

This software is contributed to the Perl community by Imperia (<http://www.imperia.net/>).

SEE ALSO
Locale::RecodeData(3), Locale::Recode(3), perl(1)

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 196:
    =cut found outside a pod block. Skipping to next block.